/* Media Properties Opening page */
@media (max-width:849px) {
    .dropdownpssATS.active .dropdownpssATS-content{
        overflow-x: auto;
        overflow-y: auto;
        height: 42vh;
    }
    .position-info-Ats {
        margin: 0px 0px;
    }
    .second-head-div-container-dropdown .second-head-div-container-dropdown-sec1 a{
        font-size: 12px;
    }
    .second-head-div-container-dropdown-sec1 {
        background-color: #0a1a3b;
        padding: 2px 10px 4px;
        color: white;
        cursor: pointer;
    }
    .b-text-Ats {
        font-weight: 600;
        font-size: 12px;
    }
    .position-info-Ats div svg {
        color: #0077b5;
        width: 16px;
    }
    .position-info-Ats div span label {
        font-size: 12px;
        padding: 2px 5px 3px;
    }
    .label-status-positioning {
        padding: 2px 8px;
        font-size: 12px;
    }
    .table-body-container-data-header-d1 {
        display: inline-block;
        position: relative;
        vertical-align: middle;
        min-width: 200px;
        text-align: center;
    }
    .newAts-dashboard .mb-0 {
        margin-bottom: 0px !important;
        font-size: 12px;
    }
    .table-body-container-data {
        flex: 0 1 auto;
        overflow: auto;
        position: relative;
        display: flex;
        flex-direction: column;
        top: -1px;
    }
    .latest-candidate-table-container {
        max-height: calc(100% - 74px);
    }
    .candid-n-header {
        font-size: 16px;
        font-weight: 600;
    }
    .p-top-8 {
        padding-top: 0px;
    }
    .table-body-container-data-header-d1-searchField-spt {
        line-height: 0px;
        bottom: 1px;
        /* pointer-events: none; */
        position: absolute;
        right: -39px;
        border-radius: 2px;
        top: 1px;
        padding: 0px 5px;
        border: 1px solid #cbd6e2;
        padding-top: 3px;
        background-color: #f5f8fa;
        cursor: pointer;
    }
    .table-body-container-data-header-d1 input {
        padding-right: 44px;
        padding: 0px 10px;
        border: 1px solid #cbd6e2;
        font-size: 14px;
        height: 33px;
    }
    .table-body-container-data-header-d1-searchField-sp3 {
        font-size: 16px;
        line-height: 16px;
        pointer-events: none;
        margin-top: 8px;
    }
    .dropdownpssATS button {
        background-color: #0a1a3b;
        padding: 6px 11px;
        border: none;
        /* margin-bottom: 6px; */
        font-size: 12px;
        color: white;
        border-radius: 6px;
    }
    .m-table-tg1-op{
        min-width: 1200px !important;
    }
    .opening-tg1-th2{
        width: 120px !important;
        font-size: 14px !important;
    }
    .opening-tg1-th3{
        width: 80px !important;
        font-size: 14px !important;
    }
    .opening-tg1-th4{
        width: 150px !important;
        font-size: 14px !important;
    }
    .opening-tg1-th5{
        width: 150px !important;
        font-size: 14px !important;
    }
    .opening-tg1-th6{
        width: 150px !important;
        font-size: 14px !important;
    }
    .opening-tg1-th7{
        width: 120px !important;
        font-size: 14px !important;
    }
    .opening-tg1-th8{
        width: 90px !important;
        font-size: 14px !important;
    }
    .opening-tg1-th9{
        width: 110px !important;
        font-size: 14px !important;
    }
    .opening-tg1-th10{
        width: 70px !important;
        font-size: 14px !important;
    }
    .latest-candidate-table-tr div span{
        font-size: 12px !important;
    }
    .latest-candidate-table-tr div span a{
        font-size: 12px !important;
    }
    .status-lst button {
        font-size: 10px;
    }
    .blue-sts {
        background-color: #3f7ae0;
        color: white;
        padding: 3px 5px;
        border: none;
        border-radius: 6px;
    }
    div.new-openings-tl-container {
        overflow-y: auto;
        height: calc(82vh - 2px);
        margin: 0;
        padding: 0;
    }
    .positioning-candidates-ATS {
        display: block;
        background-color: white;
        justify-content: space-between;
        padding: 10px 0px;
        position: relative;
        border: none;
        border-radius: 6px;
        top: -5px;
    }
}
@media (max-width: 849px) {
    div.new-openings-tl-container {
        width: 100%;
    }
}
@media (max-width:768px){
    .table-body-container-data-header-flex .table-body-container-data-header-d2 form{
        margin-left: 27px !important;
    }
    .table-body-container-data-header-flex .table-body-container-data-header-d2 .dropdownpssATS button {
        background-color: #0a1a3b;
        width: 84px;
        margin-right: 43px;
        padding: 8px 8px !important;
    }
    .lt_op_ct_box div .lst-tl {
        border-radius: 10px;
        height: 100vh !important;
    }
    .dropdown-menu.show {
        position: absolute;
        transform: translate(8px, 38px) !important;
        top: 0px;
        left: 0px;
        will-change: auto; 
    }
    .similar_profile_card_info_content button {
        padding: 5px 5px !important;
    }
    .info-conatier-cs_profile .main_cd_info_container {
        display: block !important;
        width: 100% !important;
        gap: 20px;
    }
    .ats_cd_profile_similar-profiles {
        width: 100% !important;
        padding: 10px 0px !important;
        padding-top: 0px !important;
        background-color: white;
        border-radius: 10px !important;
    }
}
@media (max-width:601px) {
    div.new-openings-tl-container {
        overflow-y: auto;
        height: calc(82vh - 2px);
        margin: 0;
        padding: 0;
    }
    .profile-pic_ats_avt figure {
        position: absolute !important;
        object-fit: cover !important;
        width: 125px !important;
        height: 125px !important;
        box-shadow: 0 0 10px 0 rgba(255, 255, 255, .35) !important;
        border-radius: 100px !important;
        z-index: 0 !important;
    }
    .main-filter-row {
        display: flex;
        width: 100%;
        height: 100vh;
    }
    .main-filter-row .cl-50per1 {
        width: 36% !important;
    }
    .main-filter-row .cl-50per2 {
        width: 37% !important;
    }
    .sidenavatsFilterats-btns-search_submit {
        position: relative;
        display: inline-block;
        vertical-align: middle;
        width: 500px;
        bottom: 50px;
        right: 256px;
        background-color: #f4f5fd;
    }
    .sidenavatsFilterats1, 
    .sidenavatsFilterats2{
        height: 100vh;
    }
    /*#mySidenavatsFilter{
        width: 500px !important;
    }*/
}
@media (max-width:570px) {
    div.new-openings-tl-container {
        overflow-y: auto;
        height: calc(88vh - 2px);
        margin: 0;
        padding: 0;
    }
}
@media (max-width:540px) {
    div.new-openings-tl-container {
        overflow-y: auto;
        height: calc(92vh - 2px);
        margin: 0;
        padding: 0;
    }
    div .default-base-button-dark-border {
        padding: 5px 5px !important;
        font-size: 12px !important;
    }
    .ats_cd_notes_container-info-container .avatar {
        height: 3rem !important;
        width: 3rem !important;
    }
    div.ats_cd_profile_container {
        padding-left: 8px !important;
        margin: 0px 0px !important;
    }
    div#mySidenavatsFilter{
        height: 100% !important;
    }
    .ats_cd_timeline_container-info .avatar {
        height: 3rem !important;
        width: 3rem !important;
    }
}
@media (max-width:500px) {
    div.new-openings-tl-container {
        overflow-y: auto;
        height: calc(100vh - 2px);
        margin: 0;
        padding: 0;
    }
}
@media (max-width:460px) {
    div.new-openings-tl-container {
        overflow-y: auto;
        height: calc(106vh - 2px);
        margin: 0;
        padding: 0;
    }
    .ats_cd_profile_similar-profiles_first {
        padding-left: 8px !important;
        max-height: 112vh;
    }
}
@media (max-width:430px) {
    div.new-openings-tl-container {
        overflow-y: auto;
        height: calc(127% - 2px);
        margin: 0;
        padding: 0;
    }
    .ats_cd_profile_similar-profiles_first {
        padding-left: 8px !important;
        max-height: 116vh;
    }
    #recruitment_workflow_templates_whitelisting .workflow_class_container, #add_applicant_partials .workflow_class_container, #add_workflow_templates .workflow_class_container {
        height: 100% !important;
    }
    .main-table th div h6{
        font-size: 12px !important;
    }
    .main-table th.th-t2{
        width: 90px !important;
    }
    .main-table th.th-t3{
        width: 50px !important;
    }
    .main-table th.th-t4{
        width: 70px !important;
    }
    .main-table th.th-t5{
        width: 70px !important;
    }
    .main-table th.th-t6{
        width: 60px !important;
    }
    .main-table th.th-t7{
        width: 50px !important;
    }
    .latest-candidate-table-container-box-tbody table.main-table{
        min-width: 820px !important;
    }
    div.latest-candidate-table-container-box-tbody {
        overflow: auto;
        max-width: 100%;
        height: 116vh !important;
        max-height: 100%;
    }
}
@media (max-width:390px){
    div.new-openings-tl-container div table.main-table{
        height: 150vh;
    }
    .latest-candidate-table-container-box-tbody {
        overflow: auto;
        max-width: 100%;
        height: 125vh !important;
        max-height: 100%;
    }
    .latest-candidate-table-container-box-tbody {
        height: 100% !important;
    }
    .ats_cd_profile_similar-profiles_first {
        max-height: 150vh;
    }
    div.new-openings-tl-container {
        overflow-y: auto;
        height: calc(135% - 2px) !important;
        margin: 0;
        padding: 0;
    }
}
@media (max-width: 350px) {
    div.new-openings-tl-container {
        overflow-y: auto;
        height: calc(140% - 2px) !important;
        margin: 0;
        padding: 0;
    }
    div.latest-candidate-table-container-box-tbody {
        overflow: auto;
        max-width: 100%;
        height: 145vh !important;
        max-height: 100%;
    }
}
/* Media Properties Opening page End */